Bug 509652 - characters not corretly displayed
characters not corretly displayed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Ben Skeggs
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-04 11:03 EDT by Tobias Jochmann
Modified: 2009-11-14 09:15 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-14 09:15:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
an example of the corrupt characters (3.67 KB, image/png)
2009-07-04 11:03 EDT, Tobias Jochmann
no flags Details
my Xorg log (41.72 KB, text/plain)
2009-07-04 11:04 EDT, Tobias Jochmann
no flags Details

  None (edit)
Description Tobias Jochmann 2009-07-04 11:03:17 EDT
Created attachment 350489 [details]
an example of the corrupt characters 

Description of problem:
Characters are not displayed correctly.


Version-Release number of selected component (if applicable):
xorg-x11-drv-nouveau-0.0.12-40.20090528git0c17b87.fc11.i586

How reproducible:
I don´t know


Steps to Reproduce:
1.
2.
3.
  
Actual results:
have a look in the attached screenshot

Expected results:


Additional info:
Comment 1 Tobias Jochmann 2009-07-04 11:04:27 EDT
Created attachment 350490 [details]
my Xorg log
Comment 2 Ben Skeggs 2009-07-04 11:18:19 EDT
Is this reproducible if you switch to the vesa driver?
Comment 3 Tobias Jochmann 2009-07-07 15:44:29 EDT
No, with the vesa driver the characters looks good.
Comment 4 Matěj Cepl 2009-11-05 13:34:10 EST
Since this bugzilla report was filed, there have been several major updates in various components of the Xorg system, which may have resolved this issue. Users who have experienced this problem are encouraged to upgrade their system to the latest version of their packages. For packages from updates-testing repository you can use command

yum upgrade --enablerepo='*-updates-testing'

Alternatively, you can also try to test whether this bug is reproducible with the upcoming Fedora 12 distribution by downloading LiveMedia of F12 Beta available at http://alt.fedoraproject.org/pub/alt/nightly-composes/ . By using that you get all the latest packages without need to install anything on your computer. For more information on using LiveMedia take a look at https://fedoraproject.org/wiki/FedoraLiveCD .

Please, if you experience this problem on the up-to-date system, let us now in the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

[This is a bulk message for all open Fedora Rawhide Xorg-related bugs. I'm adding myself to the CC list for each bug, so I'll see any comments you make after this and do my best to make sure every issue gets proper attention.]
Comment 5 Tobias Jochmann 2009-11-14 09:04:03 EST
This problem does not occur anylonger. The bug can be closed.
Comment 6 Chris Campbell 2009-11-14 09:15:16 EST
(In reply to comment #5)
> This problem does not occur anylonger. The bug can be closed.  

Tobias, thank you for your efforts in discovering and testing this issue and for responding that it is now resolved. Accordingly, I am setting this report to CLOSED RAWHIDE

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.